  .cls-lifeclycle-img{
    height: 481px;
  }
  #img-lifecycle{
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 50px;
  }
  
  @media screen and (max-width: 800px) {
    .xs-usecase-img{
      width: 100%;
      height: 298px;
    }
  }